<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>lblCompositionsCotton</name>
   <tag></tag>
   <elementGuidId>039bb55b-e713-4a89-92ed-a60ee9ea489f</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//label[@for='layered_id_feature_5']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>label[for='layered_id_feature_5']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>a</value>
      <webElementGuid>dcdd9524-91df-4672-a55e-e1850494a3f1</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>href</name>
      <type>Main</type>
      <value>http://automationpractice.com/index.php?id_category=3&amp;controller=category#compositions-cotton</value>
      <webElementGuid>0aa60be6-e408-428f-a307-76d732e7c3bb</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>Cotton (3)</value>
      <webElementGuid>92f1c3fa-81da-4d17-9e63-8b33e3ad17b7</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;ul_layered_id_feature_5&quot;)/li[@class=&quot;nomargin hiddable col-lg-6&quot;]/label[1]/a[1]</value>
      <webElementGuid>27b61d4a-3c11-4957-b385-b5cdc52d12b6</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//ul[@id='ul_layered_id_feature_5']/li/label/a</value>
      <webElementGuid>c93fda5a-a13f-4da2-bdfa-bf365abf0c9e</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Compositions'])[1]/following::a[1]</value>
      <webElementGuid>b92a6fb6-3bb0-4918-80c9-3814d02c2c2e</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='(1)'])[3]/following::a[1]</value>
      <webElementGuid>9236fc5e-b1fb-49d5-96a7-8428ed7d5b56</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Cotton']/parent::*</value>
      <webElementGuid>acb57617-fd63-4011-b942-6443558b243b</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:href</name>
      <type>Main</type>
      <value>//a[@href='http://automationpractice.com/index.php?id_category=3&amp;controller=category#compositions-cotton']</value>
      <webElementGuid>1f8866ed-0698-4a87-b25b-cc316831730a</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[4]/ul/li/label/a</value>
      <webElementGuid>67457f34-a9f1-43a3-af6c-87d97dbcd139</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//a[@href = 'http://automationpractice.com/index.php?id_category=3&amp;controller=category#compositions-cotton' and (text() = 'Cotton (3)' or . = 'Cotton (3)')]</value>
      <webElementGuid>33d6f8bf-9913-44d7-a604-78b0adca4d5f</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
